/// <reference types="react" />
export declare const StyledFreebieCarouselTitle: import("@emotion/styled").StyledComponent<{
    theme?: import("@emotion/react").Theme;
    as?: import("react").ElementType<any>;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
declare const _default: (params: void, options?: import("@mantine/core").UseStylesOptions<string>) => {
    classes: {
        indicators: string;
        indicator: string;
        container: string;
        root: string;
    };
    cx: (...args: any) => string;
    theme: import("@mantine/core").MantineTheme;
};
export default _default;
